Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:55:42 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I wish I can talk with someone , I was waiting for a coffee table from 2 month and when I noticed its arrived badly it was sold out , please I want  an email to contact you to know when it will be available again at kuwait 
Thanks and appreciate your support 

iOS Version: 14.4
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101871